Page MenuHomePhabricator

Add Wikidata support for 'lfnwiki'
Closed, ResolvedPublic

Description

Thank you!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2018, 8:16 AM
MarcoAurelio renamed this task from Add Wikidata support for 'lfn' to Add Wikidata support for 'lfnwiki'.Apr 20 2018, 8:42 AM

Mentioned in SAL (#wikimedia-operations) [2018-04-24T07:50:32Z] <hoo> Started running populateSitesTable.php for all wikis (T192628, T192632, T192631, T192633)

Mentioned in SAL (#wikimedia-operations) [2018-04-24T08:17:40Z] <hoo> Finished running populateSitesTable.php for all wikis (T192628, T192632, T192631, T192633)

hoo closed this task as Resolved.Apr 24 2018, 8:18 AM
hoo claimed this task.